@font-face {
  font-family: "SangBleu Empire";
  src: url("./fonts/SangBleuEmpireTrial-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Empire";
  src: url("./fonts/SangBleuEmpireTrial-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Empire";
  src: url("./fonts/SangBleuEmpireTrial-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Empire";
  src: url("./fonts/SangBleuEmpireTrial-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Kingdom";
  src: url("./fonts/SangBleuKingdomTrial-Air.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Kingdom";
  src: url("./fonts/SangBleuKingdomTrial-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Kingdom";
  src: url("./fonts/SangBleuKingdomTrial-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Republic";
  src: url("./fonts/SangBleuRepublicTrial-Book.woff2") format("woff2");
  font-weight: 450;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Republic";
  src: url("./fonts/SangBleuRepublicTrial-BookItalic.woff2") format("woff2");
  font-weight: 450;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Republic";
  src: url("./fonts/SangBleuRepublicTrial-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Republic";
  src: url("./fonts/SangBleuRepublicTrial-RegularItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Versailles";
  src: url("./fonts/SangBleuVersaillesTrial-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Versailles";
  src: url("./fonts/SangBleuVersaillesTrial-RegularItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Sunrise";
  src: url("./fonts/SangBleuSunriseTrial-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Sunrise";
  src: url("./fonts/SangBleuSunriseTrial-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu Sunrise";
  src: url("./fonts/SangBleuSunriseTrial-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Modern Caveman";
  src: url("./fonts/ModernCaveman.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
